from morse.builder.creator import SensorCreator

class Boatvelocity(SensorCreator):
    def __init__(self, name=None):
        SensorCreator.__init__(self, name, \
                               "scout.sensors.Boatvelocity.Boatvelocity",\
                               "Boatvelocity")

